<catalogue_structure id="0" printcards="0">
  <item id="1" name="" specprn="" speccode=""></item>
  <item id="2" name="" specprn="" speccode=""></item>
  <item id="3" name="" specprn="" speccode=""></item>
  <item id="4" name="" specprn="" speccode=""></item>
  <item id="5" name="" specprn="" speccode=""></item>
  <item id="6" name="" specprn="" speccode=""></item>
  <item id="7" name="" specprn="" speccode=""></item>
  <item id="8" name="" specprn="" speccode=""></item>
  <item id="9" name="" specprn="" speccode=""></item>
  <item id="10" name="" specprn="" speccode=""></item>
  <item id="11" name="" specprn="" speccode=""></item>
  <item id="12" name="" specprn="" speccode=""></item>
</catalogue_structure>
